html, body { font-size: 12px; color: #454545; background-color: #011248; background-image: url(../img/0bg.jpg); margin: 0px; padding: 0px; background-repeat: repeat-x; background-position: left top; }
#pagetitles { clear: both; height: 95px; width: 1000px; margin-right: auto; margin-left: auto; }
#pagetitles #pt-left { display: inline; float: left; height: 95px; width: 599px; }
#pagetitles #pt-right { display: inline; float: right; height: 30px; width: 290px; padding-top: 65px; padding-right: 10px; }
#pagetitles #pt-right h2 { font-size: 8pt; line-height: 2em; color: #FFFFFF; display: inline; float: right; margin: 0px; padding: 0px; }
#pagetitles #pt-right p { font-size: 8pt; line-height: 2em; color: #FFFFFF; display: inline; float: right; margin: 0px; padding: 0px; }
#pt-right a { color: #FFFF00; }
#tpimage { clear: both; height: auto; width: 1000px; margin-right: auto; margin-left: auto; }
#mmbody { background-color: #FFFFFF; clear: both; height: auto; width: 950px; margin-right: auto; margin-left: auto; padding-top: 25px; padding-right: 25px; padding-bottom: 15px; padding-left: 25px; }
#pagebottom { clear: both; height: auto; width: 1000px; margin-right: auto; margin-left: auto; }
.nametxtss { font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; }
.box650-l { display: inline; float: left; width: 650px; padding-right: 10px; border-right-width: 1px; border-right-style: solid; border-right-color: #B0D1E1; }
.box280-r { display: inline; float: right; width: 280px; }
.boxnom { text-align: left; vertical-align: top; padding: 8px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #666666; font-size: 12px; line-height: 1.4em; }
.listtitle { clear: both; width: 200px; padding-top: 10px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; }
